java.lang.IllegalArgumentException: invalid qualifier: 5 (Apple Git-26)

Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via GitHub by 33d
, 1 year ago
invalid version "2.1.0.beta.119": invalid qualifier "beta.119"
via eclipse.org by Unknown author, 2 years ago
java.lang.IllegalArgumentException: invalid qualifier: 5 (Apple Git-26)
at org.osgi.framework.Version.validate(Version.java:195)
at org.osgi.framework.Version.(Version.java:161)
at com.aptana.git.core.model.GitExecutable.version(GitExecutable.java:399)
at com.aptana.git.core.model.GitExecutable.clone(GitExecutable.java:431)
at com.aptana.git.ui.CloneJob.run(CloneJob.java:86)

Users with the same issue

You are the first who have seen this exception. Write a tip to help other users and build your expert profile.

Know the solutions? Share your knowledge to help other developers to debug faster.